@media (max-width:600px) {
.nav .nav-btn {display: inline-block;position: absolute;right: 0px;top: 0px;}
.nav .nav-btn label {display: inline-block;width: 50px;height: 50px; padding: 13px;}
.nav .nav-btn label:hover,.nav  #nav-check:checked .nav-btn label {background-color: rgba(0, 0, 0, 0.3);}
.nav .nav-btn label span {
  display: block;
  width: 25px;
  height: 10px;
  border-top: 2px solid #eee;
}
.nav .nav-links .navbar_expand{
  position: absolute;
  display: block;
  width: 100%;
  background-color: #333;
  height: 0px;
  transition: all 0.3s ease-in;
  overflow-y: hidden;
  top: 50px;
  left: 0px;
}
.nav .nav-links .navbar_expand li{display: block;width: 100%;}
.nav #nav-check:not(:checked) ~ .navbar_expand {height: 0px;}
.nav #nav-check:checked ~ .navbar_expand{height: calc(100vh - 50px);overflow-y: auto;}
.nav > #nav-check:not(:checked) ~ .nav-links {height: 0px;}
.nav > #nav-check:checked ~ .nav-links {height: calc(100vh - 50px);overflow-y: auto;}
.logo {padding: 0px 0px;}
.logo img{ height: 60px;margin: 7px 0px; max-width: fit-content;     padding-bottom: 0px; }
.header_section .col-lg-2.col-md-6{width: 80%;}
.header_section .col-lg-10.col-md-6{max-width: fit-content;}
.displyFlexAw {text-align: center;display: block;}
.SecAwrdlogo {text-align: center;}
.SecAwrdlogo img{height: 100px;}
#navbar-first {padding: inherit;margin: 13px 0px 13px 0px;}
.header_section {padding: 0px; }
#navbarNavDropdown .navbar-nav .open .dropdown-menu {
  position: static;
  float: none!important;
  width: auto!important;
  margin-top: 0!important;
  background-color: transparent!important;
  border: 0!important;
  -webkit-box-shadow: none!important;
  box-shadow: none!important;
}
#myCarousel .carousel-inner>.item>img{height: 300px;width: 100%;}
.SerHome {height: 1738px;}
.SerHome .colDiv {padding: 8px 10px;}
.carousel-caption h3 {font-size: 16px;font-weight: 600;}
.sliderReadMo {font-size: 12px;}
.ecospanDiv { /*padding: 0px; */height: 522px;}
.ecoright h1 {font-size: 27px;text-align: center;}
.ecoleft img {width: 100%;}
.overlayImg {top: -616px;}
.overlayImg img {height: 212px;}
.clientSlider h1,.awMediaHead p,#FaqContent .card-header,.layout_blog ul li, .layout_blog1 ul li ,.build_blog p{font-size: 16px;}
.rightdetailsB img {margin: 20px 0px; width: 100%;}
.lastBirSec h1,.awMediaHead h1 ,.build_blog h1{font-size: 22px;}
.bottom-menu li {text-align: center;border-right: 0px solid #fff; width: 100%}
.carousel-inner .carousel-caption {width: 44%;height: 140px;right: 0%;left: 0%;bottom: 45px; background: rgb(104,80,64 ,0.6);/* padding-left: 10%; */text-align: left;/* padding: 0% 7%; */padding-top: 0px;}
.overlayImg{display: none}
.aboutHome,.contactpage {margin-top: 0px;height: 227px;padding: 96px 0px;}
.abSec img {width: 68px;}
.awMediaHead {padding: 8px 0px 20px;}
.aboutSlider img {width: 100%;}
.aboutSlider {height: 922px;}
.pd_20 img{width: 50%;padding: 3px 4px;}
.pd_20{display: flex;flex-wrap: wrap;}
.content {top: -33px;left: 11px;width: 94%;height: 96%;}
.contactdet ul li {font-size: 16px;}
.conMiddle {height: 375px;}
#myCarousel .preVio {/*top: 27%;*/right: 1px;width: 61px;}
#myCarousel .right.carousel-control .preVio img {height: 37px!important;}
.curoser,.phocasehead{margin-top: 70px;}
.burnCotDiv.aboutSlider {/*height: 1092px;*/height: 1121px;}
.aboutSlider .case_stuDiv img,.Photoslider.carousel-inner img  {width: 80%;}
.case_stuDiv img {width: 42%;position: relative;}
.loader {margin: 47% AUTO;}
.phocasehead {height: 306px;}
.burnCotDiv.aboutSlider .casesecImg img{margin-bottom: 10px;}
.burnCotDiv .carousel-control.left,.awMediaHead.readmoreSec .carousel-control.left{
    margin-left: -14px;}
.header_section .row,.ecospanDiv .row,.lastBirSec .row,.SerHome .row,.awardDe .row{
    display: block!important;
}
.offset-lg-2 {margin-left:0!important; }
.StepDesign-blog h1 { font-size: 18px}
.step_point p { font-size: 12px;}
.step_no {height: 286px;width: 74px;}
.step_no span {font-size: 37px;width: 204px; height: 192px;}
.step_no span:after {border-width: 144px 30px 144px 0;top: -63px;left: 39px;}
.step_point {width: 68%;}
.lastStep .step_point p {font-size: 16px;}
.order_change_mbl{order:2}
.awMediaHead p.testi_head {font-size: 16px;}
.detail_testimonal p {font-size: 14px;}
.mgn_row {padding:  0px ;}
}




@media (max-width: 520px){
  

}
@media(max-width: 768px) {
.dFlex .custom_radio {
    margin: 0px 7px 0px 0px;
}
}
@media(max-width: 360px) {
.aboutHome .abSec img {
    width: 55px;
}

}

@media(max-width: 375px) {

.burnCotDiv.aboutSlider {
    height: 1204px;
}
}


@media(max-width: 320px) {
section.burnCotDiv.aboutSlider.mblSl {
    height: 1070px;
}
.SerHome {
    height: 1591px;
}
section.burnCotDiv.aboutSlider {
    /*height: 1021px;*/
    height: 1067px;
}

 .custom_radio p ,span.chngetxt {
font-size: 10px;} 
.aboutSlider {
    height: 780px;
}
}

@media(max-width: 576px) {
.bottom-menu {display: block;}
.about_sec h2 {font-size: 18px;margin: 10px 0px;}
.layout_blog,.layout_blog1 {height: auto;}
.our_partner .col-lg-3{width:50%;}
}



@media(min-width: 1200px) {
  .container {max-width: 1180px}
}


@media (max-width: 1200px){
#navbarNavDropdown {    background: #8ec640;
  position: fixed;
  top: 0;
  left: -360px;
  width: 320px;    height: 100%!important;
  z-index: 3;
  -webkit-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease;
  display: block;
}
.show#navbarNavDropdown {left: 0;overflow-y: scroll;  z-index: 999999;}
.navbar-expand-xl .navbar-nav {    margin: 0px 20px 20px;display: block; border-top: 0px solid #8ec640;border-bottom: 0px solid #8ec640;}
.dropdown span {color: #ffffff;}

}


@media(max-width: 1440px) {

}


@media(max-width: 992px) { 

}

@media(max-width:1024px) {
.hidemenumbl{display: none;}
.navbar-nav li {width: 100%!important;}
.navbar-toggler {float: right;}
.logover>div.container {top: -53px;}
.right.carousel-control .preVio img {height: 48px!important;}
.logover img { width: 36px;}  
.sliderReadMo {font-size: 12px;}
.overlayImg{display: none}
.menu_close { display: block; }
#demo-2{display: inline-block;}
#demo-2 input[type=search] {width: 221px;padding-left: 10px;color: transparent;cursor: pointer; margin: 12px;border: none;border-radius: 3px;}
.mobile-view-1{display: inline-block;}
.mobile-view{display: inline-block;}
.faqSec{margin-top: 0px}

/*SEARCH INPUT BAR CSS*/
#demo-2{display: inline;margin-left: 20px;}
input { outline: none;}
input[type=search] {-webkit-appearance: textfield;-webkit-box-sizing: content-box;font-family: inherit;font-size: 100%;}
input::-webkit-search-decoration, input::-webkit-search-cancel-button {display: none; }
input[type=search] {background: #ededed url(https://static.tumblr.com/ftv85bp/MIXmud4tx/search-icon.png) no-repeat 6px center;border: solid 1px #ccc;
padding: 5px 5px 2px 0px; width: 55px;border-radius: 3px;
-webkit-transition: all .5s;-o-transition: all .5s;transition: all .5s;}
input[type=search]:focus {width: 130px;background-color: #fff;border-color: #66CC75;-webkit-box-shadow: 0 0 5px rgba(109,207,246,.5);box-shadow: 0 0 5px rgba(109,207,246,.5);}
input:-moz-placeholder {color: #999;}
input::-webkit-input-placeholder {color: #999;}

/* SEARCH BAR */
#demo-2 input[type=search] {    width: 32px;padding-left: 10px;color: transparent;cursor: pointer; margin: 12px;}
#demo-2 input[type=search]:hover {background-color: #fff;}
#demo-2 input[type=search]:focus {width: 200px;padding-left: 32px;color: #000;background-color: #fff;cursor: auto;}
#demo-2 input:-moz-placeholder {color: transparent;}
#demo-2 input::-webkit-input-placeholder {color: transparent;}
/*SEARCH INPUT BAR CSS END*/
.dropdown .dropdown-menu {width: 100%!important; }
#navbarNavDropdown body{    opacity: 0.5;}
#navbarNavDropdown .navbar-toggler-icon{display: none;}
.navbar-nav li span a, .navbar-nav li span {
    color: #fff;
}
.dropdown .dropdown-toggle:after {
    border-color: transparent #685040 transparent transparent;
}
.dropdown.nav-item.show.open .dropdown-toggle:after{transform: rotate(-90deg); -webkit-transform: rotate(-90deg);border-color: transparent #685040 transparent transparent;}
#servicedepop .modal-dialog {width: 93%;}
.phocasehead,.contactpage,.about_blog{margin-top: 70px;}
.award_blog h1{font-size:18px;}
.awrd_det p {font-size: 12px;}
}


@media only screen and (min-width: 769px) and (max-width : 1024px){
.carousel-inner .carousel-caption {width: 76%;bottom: 121px;padding: 0% 7%;height: 122px;right: 0%; left: 0%;}
.carousel-caption h3 {font-size: 22px;}
.SerHome .place_in_content h1 {padding: 10px 31px;}  
.SerHome {height: 455px;}
.SerHome .place_in_content p{height: 118px;}
.aboutSlider {height: 652px;}
.aboutSlider img {margin: 8px 5px;width: 164px;}
.content {top: -2px; /* top: 40px;*/
    left: 11px;
    font-size: 30px;
    width: 92%;
    height: 82%;}
.burnCotDiv.aboutSlider {height: 348px!important;}
.ipadhead.col-md-6 {width: 80%}
.layout_blog1 {height: 560px;}
.StepDesign-blog h1 {font-size: 20px;}
.step_point { width: 80%;}

}


@media only screen and (min-width: 768px) and (max-width : 1024px){
.preVio {top: 61%;}
.header_section {padding: 14px 0px 0px;}
.logo img {height: 64px;}
.awardDe{margin: 15px 0px 28px;}
.ecoright h1 {font-size: 29px;}
.lastBirSec h1 {font-size: 31px;}
.rightdetailsB img {margin: 43px 0px; height: 105px;}
.aboutHome {margin-top: 0px;padding: 146px 0px;}
.abSec img {width: 121px;}
.awMediaHead { padding: 9px 0px 20px;}
.awMediaHead h1 ,.build_blog h1{font-size: 33px;}
.awMediaHead p,.abSlideslick p ,.build_blog p,.layout_blog ul li, .layout_blog1 ul li{ font-size: 18px;}
.aboutSlider.burnCotDiv .carousel-control.left {margin-left: -25px;}
.awMediaHead.readmoreSec .carousel-control.left {margin-left: -25px;}
.place_in_title {height: auto;}
.about_sec h2 {font-size: 12px;margin: 9px 0px;}
.awMediaHead p.testi_head,.detail_testimonal p {font-size: 18px;}
.hover_text {width: 76%;font-size: 16px;}
.hover_text a {font-size: 20px;}


}


@media only screen and (min-width: 768px) and (max-width : 1022px){
.carousel-inner .carousel-caption {width: 76%;bottom: 57px;padding: 0% 3%;height: 111px;right: 0%;left: 0%;}
.carousel-caption h3 {font-size: 20px;}
.SerHome .place_in_content p {height: 181px;}
.SerHome {height: 464px;}
.SerHome .place_in_content h1 {font-size: 12px;padding: 10px 21px;}  
.aboutSlider {height: 566px;}
.aboutSlider img { width: 143px;}
.content { top: -2px;left: 11px;font-size: 30px;width: 89%;height: 83.5%;}
.conMiddle {height: 360px;}
.contactpage {    margin-top: 80px;}
.burnCotDiv.aboutSlider {height: 317px!important;}
.layout_blog{height: 541px;}
.layout_blog1 {height: 637px;}
.step_point {width: 75%;}
.step_point p {font-size: 18px;}
.detail_testimonal p {font-size: 14px;}
}
@media(max-width: 1440px) {
    .phocasehead ,.faqSec,.contactpage{height: 392px;}
}